﻿.form input {
    background: #e9e9e9;
}

.input-validation-error.form-control {
    border: 1px none;
    color: #a94442;
}

.sidebar__nav.toolbox a {
    display: inline-block;
    padding: 8px 0;
}

    .sidebar__nav.toolbox a.no-padding {
        padding: 0;
    }

    .sidebar__nav.toolbox a::after {
        content: "";
        right: auto;
        top: auto;
        position: relative;
    }

    .sidebar__nav.toolbox a.toolbox-menu {
        width: 90%;
        padding-right: 4px;
        margin-right: 2px;
    }

.sidebar__nav.toolbox fa {
    font-size: 22px;
}

.sidebar__nav.toolbox a.toolbox-menu i {
    padding: 8px 0;
}

.sidebar__nav.toolbox a.toolbox-toggle {
    width: 8%;
    padding: 8px 8px;
}

.font-35 {
    font-size: 35px;
}

.sidebar__nav.toolbox > li ul {
    display: block;
}

.form--notes input, .form--notes textarea, .popover--notes input, .popover--notes textarea {
    border: 1px solid #ccc;
}

.form--notes .control-buttons-container .btn {
    border: 1px solid #ccc;
    line-height: 40px;
}

.btn-popup-cancel {
    background: #e9e9e9 none repeat scroll 0 0;
    color: #000000;
}

ul.link-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

    ul.link-list li {
        border-bottom: 1px solid #06c2ed;
    }

.drag-icon {
    width: 20px;
    display: inline-block;
    align-items: center;
    vertical-align: top;
    color: cornflowerblue;
}

    .drag-icon i {
        vertical-align: middle;
    }

.note-to-order {
    width: 100%;
    display: block;
    position: relative;
}

.link-list .note-detail {
    display: inline-block;
}

.comments .btn.create-feedback, .comments .btn.attach-form-file, .comments .btn.create-focusgroup, .comments .btn.remove-form-file {
    margin-top: 10px;
}

.hidden {
    display: none;
}

.related ul li a {
    display: inline-block;
}

.related ul li .email-links a, .related ul li .favorite-links a {
    padding: 8px 5px;
}

.post__meta {
    min-height: 39px;
}

.mega__menu.career__dropdown, .mega__menu.hub__dropdown, .mega__menu.news__dropdown, .mega__menu.membership__dropdown {
    display: none;
}

    .mega__menu.career__dropdown.active, .mega__menu.hub__dropdown.active, .mega__menu.news__dropdown.active, .mega__menu.membership__dropdown.active {
        display: block;
    }

.carousel-section {
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    margin-bottom: 7.1875rem;
}

    .carousel-section::before, .carousel-section::after {
        content: ' ';
        display: table;
    }

    .carousel-section::after {
        clear: both;
    }

    .carousel-section h5 {
        text-align: center;
        font-weight: 500;
        margin: 0;
    }

    .carousel-section .carousel-wrapper {
        position: relative;
        padding: 0 2.25rem;
    }

        .carousel-section .carousel-wrapper:hover button.slick-arrow:not(.slick-disabled) {
            display: block !important;
        }

    .carousel-section .carousel {
        width: 100%;
        padding: 0;
        margin-top: 3.75rem;
        overflow: hidden;
    }

        .carousel-section .carousel::before, .carousel-section .carousel::after {
            content: ' ';
            display: table;
        }

        .carousel-section .carousel::after {
            clear: both;
        }

        .carousel-section .carousel .feed-item {
            width: 33.33333%;
            float: left;
            padding-left: 0.625rem;
            padding-right: 0.625rem;
            display: table;
            text-align: center;
        }

@media screen and (min-width: 40em) {
    .carousel-section .carousel .feed-item {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
}

.carousel-section .carousel .feed-item:last-child:not(:first-child) {
    float: right;
}

@media screen and (max-width: 39.9375em) {
    .carousel-section .carousel .feed-item {
        width: 100%;
        float: left;
        padding-left: 0.625rem;
        padding-right: 0.625rem;
    }
}

@media screen and (max-width: 39.9375em) and (min-width: 40em) {
    .carousel-section .carousel .feed-item {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
}

@media screen and (max-width: 39.9375em) {
    .carousel-section .carousel .feed-item:last-child:not(:first-child) {
        float: right;
    }
}

.carousel-section .carousel .feed-item, .carousel-section .carousel .feed-item a {
    outline: none;
}

    .carousel-section .carousel .feed-item a {
        transition: opacity 0.25s ease;
        display: table-cell;
        height: 100%;
        vertical-align: middle;
    }

        .carousel-section .carousel .feed-item a:hover {
            opacity: 0.8;
        }

    .carousel-section .carousel .feed-item img {
        display: inline;
    }

.carousel-section .carousel button.slick-arrow {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1.125rem;
    display: none !important;
    width: 2.25rem;
    height: 2.25rem;
    padding: 0.5rem;
    outline: none;
    z-index: 2;
    text-indent: -9999px;
}

    .carousel-section .carousel button.slick-arrow.slick-disabled {
        display: none !important;
    }

    .carousel-section .carousel button.slick-arrow:after {
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        color: #968466;
        text-indent: 0;
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        font-size: 1.375rem;
        width: 2.25rem;
        height: 2.25rem;
        line-height: 2.25rem;
    }

    .carousel-section .carousel button.slick-arrow.slick-prev:after {
        content: "\f104";
    }

    .carousel-section .carousel button.slick-arrow.slick-next {
        right: 0;
        left: auto;
    }

        .carousel-section .carousel button.slick-arrow.slick-next:after {
            content: "\f105";
        }

.fa-download:before {
    content: "\f019";
}

#homepage-hero #search {
    margin: 0;
}

.ui-widget-content {
    z-index: 200;
}

article.feature-box.vertical > div a {
    display: inline;
}

article.feature-box.sector-full > div {
    background-color: #001d34;
}

@media screen and (min-width: 64em) {
    .right-column, .left-column {
        min-height: 480px;
    }
}

article.feature-box > div a.inline {
    display: inline;
}

main#content > article > h2:not(:first-of-type) {
    font-size: 1.375rem;
    /*font-family: "TiemposText",serif;*/
    font-style: normal;
    font-weight: normal;
}

section.feature-grid .set.small-margin {
    margin-top: 0.375rem;
}

div.separator {
    height: 15px;
    border-bottom: 1px solid #d0d5da;
    margin-bottom: 10px;
}

main#content > article ul.related-links.tags {
    color: #0a0a0a;
    font-size: 0.875rem;
    line-height: 1.375rem;
    list-style: outside none none;
    margin: 0.9375rem 0 1.875rem !important;
}

    main#content > article ul.related-links.tags li:last-child {
        border-bottom: 1px solid #d0d5da;
        margin-bottom: 0;
    }

    main#content > article ul.related-links.tags li {
        padding: 0.625rem 0 !important;
        border-top: 1px solid #d0d5da;
    }

        main#content > article ul.related-links.tags li a {
            color: #0a0a0a;
            font-size: 0.875rem;
            position: relative;
            background-color: #e0e0e0;
            border: 1px solid #595959;
            border-radius: 0.1875rem;
            display: inline-block;
            font-weight: bold;
            line-height: 1rem;
            margin: 0 0.3125rem;
            padding: 0.5rem 0.625rem;
            transition: opacity 0.25s ease 0s;
        }

aside > ul.menu.vertical > li.active > ul.menu.vertical a {
    font-weight: normal;
}

aside > ul.menu.vertical > li.active > ul.menu.vertical > li.active a {
    font-weight: bold;
}

.feature-box footer {
    padding-top: 1.5rem;
    position: relative;
}

.listing-default {
    margin: 0 0 2.14286em;
    list-style: outside none none;
    padding-left: 0;
}

    .listing-default li {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border-top: 1px dotted #d4d4d4;
        padding: 1.07143em 0 0;
        margin: 0 0 1.07143em;
    }

    .listing-default a {
        text-decoration: none;
    }

        .listing-default a h2.article-title {
            color: #464646;
            font-size: 1.2em;
            font-weight: 400;
            margin: 0;
            text-decoration: none;
            margin: 0;
            text-transform: uppercase;
        }

    .listing-default .article-summary {
        color: #636363;
        font-size: 0.92857em;
        margin-bottom: 1.15385em;
        display: block;
    }

    .listing-default article a.more {
        background: #e2e2e2 none repeat scroll 0 0;
        color: #706f6f;
        display: inline-block;
        font-size: 0.78571em;
        margin-right: 1.42857em;
        margin-top: 8px;
        padding: 0.5em;
        text-decoration: none;
        text-transform: uppercase;
    }

    .listing-default .thumb {
        float: left;
        display: block;
        margin-right: 15px;
    }

        .listing-default .thumb img {
            margin-bottom: 10px;
            display: block;
        }

.feature-box.small > div.no-margin {
    padding-bottom: 0;
}

.logged-in #mega-menu {
    top: 12.8rem;
}

div.faq-group {
    margin-bottom: 18px;
}

div.faq-toggle {
    color: #ccc;
    text-align: right;
}

    div.faq-toggle a {
        color: #009797;
    }

div.faq-list {
    border-top: 1px solid #ccc;
    margin-bottom: 18px;
}

div.faq-item {
    border-bottom: 1px solid #ccc;
}

    div.faq-item div.faq-q {
        min-width: 700px;
        position: relative;
    }

div.faq-q span.expand-answer {
    color: #009797;
    position: absolute;
    right: 0;
}

div.faq-item div.faq-a {
    padding: 1px 18px;
}

div.faq-item div.faq-q a.QuestionText {
    color: #009797;
    display: block;
    padding: 8px 0 8px 18px;
    text-decoration: none;
    width: 620px;
}

.faq-q a.QuestionText h1, .faq-q a.QuestionText h2, .faq-q a.QuestionText h3, .faq-q a.QuestionText h4 {
    color: #009797 !important;
    /*display: inline-block;*/
    display: inline;
    font-weight: normal !important;
    margin: 0 !important;
}

main p:first-of-type {
    font-size: 0.875rem;
    line-height: 1.375rem;
    color: #0a0a0a;
}

main#content > article > h2 {
    /*font-family: "TiemposText",serif;*/
    font-size: 1.375rem;
    font-style: normal;
    font-weight: normal;
}

main#content > article ul.related-links li a {
    display: inline-block;
}

main#content > article ul.related-links li .pull-right a {
    padding: 8px 5px;
}

.resource-content .fa {
    color: #f8c066;
}

.resource-content span {
    color: #464646;
    font-weight: 600;
}

main#content > article .resource-content ul.related-links li a {
    padding: 2px 0 2px 25px;
}

main#content > article .resource-content ul.related-links li {
    border: none;
}

    main#content > article .resource-content ul.related-links li a i {
        top: 5px;
    }

#frmDesktopPageSearch {
    width: 33.33%;
}

@media screen and (max-width: 39.9375em) {
    #frmDesktopPageSearch {
        width: 100%;
    }
}

#frmDesktopPageSearch.search-form-active {
    width: 100%;
}

body {
    font-size: 100%;
    font-family: sans-serif;
    /*font-size: 10px;*/
}

main#content > article > h2, main#content > article > h2:not(:first-of-type) {
    font-size: 1.6rem;
}

aside ul.menu.vertical.alternate li a.no-padding {
    display: inline;
    background: #7bbec2 none repeat scroll 0 0;
    color: #ffffff;
    content: "";
    right: 0;
    top: 0;
    position: relative;
}

aside ul.menu.vertical.no-arrow li a::after {
    content: "";
    right: 0;
    top: 0;
    position: relative;
}

aside ul.menu.vertical.alternate li .container-header a {
    display: inline-block;
}

aside ul.menu.vertical.alternate li .container-header {
    padding: 0;
}

    aside ul.menu.vertical.alternate li .container-header a.toolbox-menu {
        margin: 0px;
        padding-right: 8px;
        width: 87%;
        position: relative;
    }

.container-header a.toolbox-menu i.fa {
    top: 1.1rem;
    right: 0.5rem;
    position: absolute;
}

aside ul.menu.vertical.alternate li .container-header a.toolbox-toggle {
    width: 11.5%;
    margin-left: 0;
    padding: 0.75rem 1rem 0.8rem 1rem;
    font: 1.5rem/1 FontAwesome;
}

.item-container ul.item-list {
    margin-left: 0;
    list-style: none;
}

aside ul.menu.vertical.alternate li .item-container ul.item-list a {
    margin: 0px;
    padding: 0.75rem 1rem 0.8rem 1rem;
    background: #ffffff;
    border-color: #ffffff;
    width: 100%;
    display: block;
    color: #000000;
}

aside ul.menu.vertical ul.item-list li:first-child:not(.is-submenu-item) {
    background: #ffffff;
    border-color: #ffffff;
    color: #ffffff;
    font-family: "DIN",Helvetica,Roboto,Arial,sans-serif;
    font-weight: 500;
    padding: 0;
}

.popover-content .pop-up-close {
    right: 5px;
}

.toolbar.navigation form.search-form-active fieldset.search-active {
    max-width: 100%;
}

.toolbar ul.search-options li:first-child {
    width: 100%;
}

.toolbar.homepage-toolbar form fieldset ul.search-options li a strong {
    font-size: 1rem;
}

.toolbar.homepage-toolbar form fieldset ul.search-options li a {
    font-size: 0.8rem;
}

main#content > article ul.related-links li.description {
    padding-left: 40px;
}

main#content ol {
    color: #0a0a0a;
    font-size: 0.875rem;
}

main#content > article ul.related-links li.description {
    border-top: none;
}

#call-to-actions #featured-content .feature-box:last-of-type {
    width: 33.33333%;
}

#call-to-actions #featured-content .feature-box.large:last-of-type, #call-to-actions #featured-content .feature-box.large:first-of-type {
    width: 66.66667%;
}

@media screen and (max-width: 39.9375em) {
    #call-to-actions #featured-content .feature-box:last-of-type, #call-to-actions #featured-content .feature-box.large:last-of-type, #call-to-actions #featured-content .feature-box.large:first-of-type {
        width: 100%;
    }
}

#call-to-actions #featured-content .feature-box:last-of-type:last-child:not(:first-child) {
    float: left;
}

#call-to-actions #featured-content .feature-box.large:last-of-type:last-child:not(:first-child) {
    float: right;
}

.container.expanded.grey {
    padding-left: 0;
    padding-right: 0;
}

p.inline label, div.inline label {
    width: auto;
    display: inline;
}

.members-login-form .form-inline .form-control {
    width: 100%;
}

#news-and-media #news-and-media-items article div.feature-box-content {
    padding-bottom: 0.2rem;
}

#news-and-media #news-and-media-items article {
    min-height: 455px;
}

#news-and-media .media {
    margin-top: 0;
}

.search__box.toolbar {
    padding-left: 0;
    padding-right: 0;
}

.search__box #search-event-form {
    background: #db7b2a;
    transition: all .3s ease;
}

.toolbar.search__box div.select-group {
    padding: 0 1.125rem 1.125rem 1.125rem;
    position: relative;
    background: #db7b2a;
    display: block;
    /*height: 5.0625rem;*/
    /*max-width: 5.0625rem;*/
    /*float: right;*/
    overflow: hidden;
    z-index: 2;
    transition: all .3s ease;
    margin: 0;
    border: 0;
}

.toolbar.search__box div.fieldset {
    position: relative;
    padding: 1.125rem 3.6rem 1.125rem 1.125rem;
    background: #db7b2a;
    display: block;
    /*height: 5.0625rem;*/
    /*max-width: 5.0625rem;*/
    /*float: right;*/
    overflow: hidden;
    z-index: 2;
    transition: all .3s ease;
    margin: 0;
    border: 0;
}

    .toolbar.search__box div.fieldset input {
        width: 100%;
        z-index: 1;
        margin: 0;
        font-size: 1.125rem;
        line-height: 1.1875rem;
        padding: 0.875rem 1.4375rem 0.75rem 1.4375rem;
        height: 2.8125rem;
        outline: none;
        box-sizing: border-box;
    }

.toolbar.search__box div.select-group select {
    width: 100%;
    z-index: 2;
    margin: 0;
    padding: 0.875rem 3.6rem 0.75rem 1.4375rem;
    font-size: 1.125rem;
    height: 2.8125rem;
}

.toolbar.search__box div.fieldset button {
    position: absolute;
    top: 1.125rem;
    z-index: 1;
    right: 0.575rem;
    color: #FFFFFF;
    font-size: 1.125rem;
    height: 2.8125rem;
    width: 2.8125rem;
    background: #e7a873;
    border-right: 3px solid #db7b2a;
}

.toolbar.search__box div.select-group button {
    position: absolute;
    top: 0;
    z-index: 1;
    right: 0.575rem;
    color: #FFFFFF;
    font-size: 1.125rem;
    height: 2.8125rem;
    width: 2.8125rem;
    background: #e7a873;
    border-left: 3px solid #db7b2a;
    pointer-events: none;
}

.search__box #search-event-form .form-group input, .search__box #search-event-form .form-group input:focus, .search__box #search-event-form .form-group select, .search__box #search-event-form .form-group select:focus {
    background: #e7a873;
    color: #ffffff;
}

    .search__box #search-event-form .form-group input::-moz-placeholder {
        color: #ffffff;
    }

    .search__box #search-event-form .form-group input::placeholder {
        color: #ffffff;
    }

    .search__box #search-event-form .form-group input:-ms-input-placeholder {
        color: #ffffff;
    }

    .search__box #search-event-form .form-group input::-webkit-input-placeholder {
        color: #ffffff;
    }

.search__box #search-event-form .search-btn {
    float: left;
    width: 18px;
    height: 18px;
    color: #ffffff;
    position: absolute;
    right: 0.9375rem;
    top: 0;
}

section.event-details div.pricing span a.cd-add-to-cart {
    font-style: italic;
    color: red;
    font-size: 14px;
}

.event-details {
    margin-bottom: 1.25rem;
    padding-bottom: 0.3125rem;
    border-bottom: 1px solid #d0d5da;
}

    .event-details > div {
        position: relative;
        width: 100%;
        border-top: 1px solid #d0d5da;
        padding: 0.625rem 0;
    }

        .event-details > div:last-of-type {
            border-bottom: 1px solid #d0d5da;
        }

        .event-details > div span, .event-details > div a {
            color: #001d34;
        }

        .event-details > div a {
            text-decoration: underline;
        }

            .event-details > div a:hover {
                text-decoration: none;
            }

        .event-details > div:before,
        .event-details > div.datetime time span:before,
        .event-details > div.pricing span:before,
        .event-details > div.meta span:before,
        .event-details > div.meta a:before {
            font: normal normal normal 14px/1 FontAwesome;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            position: relative;
            display: inline-block;
            margin-right: 0.625rem;
            font-size: 1.25rem;
            color: #00639e;
        }

        .event-details > div.address:before {
            content: "\f041";
        }

        .event-details > div.address a.toggle-map {
            position: relative;
            margin-left: 0.625rem;
            padding-left: 0.75rem;
        }

            .event-details > div.address a.toggle-map:before {
                content: '';
                position: absolute;
                top: 0.1875rem;
                left: 0;
                height: 0.9375rem;
                border-right: 1px solid #001d34;
            }

        .event-details > div.datetime time span.date {
            margin-right: 1.25rem;
        }

            .event-details > div.datetime time span.date:before {
                content: "\f073";
            }

@media screen and (max-width: 63.9375em) {
    .event-details > div.datetime time span.time {
        display: block;
        margin-top: 0.625rem;
    }
}

.event-details > div.datetime time span.time:before {
    content: "\f017";
}

.event-details > div.pricing::before, .event-details > div.pricing::after {
    content: ' ';
    display: table;
}

.event-details > div.pricing::after {
    clear: both;
}

.event-details > div.pricing span {
    /*width: 50%;*/
    float: left;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
}

@media screen and (min-width: 40em) {
    .event-details > div.pricing span {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
}

.event-details > div.pricing span:last-child:not(:first-child) {
    float: right;
}

@media screen and (max-width: 63.9375em) {
    .event-details > div.pricing span {
        width: 100%;
        float: left;
        padding-left: 0.625rem;
        padding-right: 0.625rem;
        padding: 0 !important;
        margin-top: 0.625rem;
    }
}

@media screen and (max-width: 63.9375em) and (min-width: 40em) {
    .event-details > div.pricing span {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
}

@media screen and (max-width: 63.9375em) {
    .event-details > div.pricing span:last-child:not(:first-child) {
        float: right;
    }

    .event-details > div.pricing span:first-of-type {
        margin-top: 0;
    }
}

.event-details > div.pricing span {
    padding-left: 0;
}

    .event-details > div.pricing span:last-of-type {
        padding-right: 0;
    }

    .event-details > div.pricing span:before {
        content: "\f217";
    }

    .event-details > div.pricing span:last-child {
        float: left !important;
    }

.event-details > div.meta::before, .event-details > div.meta::after {
    content: ' ';
    display: table;
}

.event-details > div.meta::after {
    clear: both;
}

.event-details > div.meta ul.menu {
    width: 33.33333%;
    float: left;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
}

@media screen and (min-width: 40em) {
    .event-details > div.meta ul.menu {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
}

.event-details > div.meta ul.menu:last-child:not(:first-child) {
    float: right;
}

.event-details > div.meta ul.menu:last-child:last-child {
    float: left;
}

@media screen and (max-width: 63.9375em) {
    .event-details > div.meta ul.menu {
        width: 100%;
        float: left;
        padding-left: 0.625rem;
        padding-right: 0.625rem;
        padding: 0 !important;
    }
}

@media screen and (max-width: 63.9375em) and (min-width: 40em) {
    .event-details > div.meta ul.menu {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
}

@media screen and (max-width: 63.9375em) {
    .event-details > div.meta ul.menu:last-child:not(:first-child) {
        float: right;
    }
}

.event-details > div.meta span {
    padding-left: 0;
    position: relative;
    top: -2px;
}

    .event-details > div.meta span a {
        font-weight: bold;
    }

.event-details > div.meta ul.menu {
    width: auto;
    float: none;
    padding: 0;
    margin: 0;
}

    .event-details > div.meta ul.menu li, .event-details > div.meta ul.menu li a {
        padding-top: 0;
        padding-bottom: 0;
    }

        .event-details > div.meta ul.menu li a {
            display: inline-block;
            padding: 0 0.3125rem 0 0;
            padding-left: 0;
            color: #044295;
            font-size: 1rem;
            font-weight: 600;
            text-decoration: none;
        }

            .event-details > div.meta ul.menu li a span {
                color: #044295;
            }

        .event-details > div.meta ul.menu li:first-of-type:after {
            display: none;
        }

        .event-details > div.meta ul.menu li:after {
            display: none;
        }

.event-details #event-map {
    display: block;
    width: 100%;
    margin: 0.3125rem 0 0;
    min-height: 20rem;
}

.event-details.map-hidden #event-map {
    display: none;
}

main#content .events article figure {
    width: 47.66667%;
    float: left;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
    padding-left: 0 !important;
    margin: 0;
}

main#content .events article {
    display: block;
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #e0e0e0;
    clear: both;
}

    main#content .events article aside {
        display: block;
        float: left;
    }

    main#content .events article a {
        transition: opacity 0.25s ease;
        display: block;
        padding: 1.25rem 0;
    }

main#content .events h2.events-subtitle {
    font-size: 30px;
    padding-top: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
    clear: both;
}

main#content .events article h4 {
    font-size: 18px;
}
/*main h2 {
    font-size: 1.6rem;
}*/
main h3 {
    font-size: 1.175rem;
}

.feature-box .feature-box-content h3 {
    color: #002b54;
    margin-top: 0.9rem;
    margin-bottom: 0;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
    max-width: none;
    font-size: 1.35rem;
    line-height: 1.5rem;
    padding-bottom: 10px;
    font-weight: 500;
}

.feature-box.small time {
    margin: 0.3125rem 0 0.3125rem;
}

.feature-box h3 {
    margin-bottom: 0.8rem;
}

.feature-box .feature-content p {
    color: #002b54;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: normal;
    max-width: none;
    font-family: "Open Sans", sans-serif;
}

.feature-box .feature-content h3, .feature-box.large .feature-content h3 {
    max-width: none;
    color: #002b54;
    font-size: 1.35rem;
    line-height: 1.5rem;
    padding-bottom: 3px;
    font-weight: 500;
}

.feature-box > div, .feature-box > div::before {
    height: auto;
}

    .feature-box > div.feature-content::before {
        background: none;
    }

    .feature-box > div.feature-content {
        height: 10rem;
        color: #002b54;
        background: none;
        /*background-color: white;*/
        padding: 0.8rem 0.8625rem 0.8rem;
    }

#call-to-actions #featured-content .feature-box a.empty-block {
    display: block;
    height: 14.23rem;
    min-height: 14.23rem;
}

@media screen and (min-width: 40em) {
    .feature-box .feature-box-content h3 {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
        font-weight: 500;
    }

    #call-to-actions #featured-content .feature-box a.empty-block {
        display: block;
        height: 19.21rem;
        min-height: 19.21rem;
    }

        #call-to-actions #featured-content .feature-box a.empty-block.no-tag {
            display: block;
            height: 22.31rem;
            min-height: 22.31rem;
        }

    .feature-box > div {
        padding: 2.625rem 1.5625rem 0.9375rem;
    }

    .feature-box footer {
        padding-bottom: 1.625rem;
    }
}

.toolbar.homepage-toolbar form fieldset ul.search-options li.three-forth-width:first-child {
    width: 75%;
}

.toolbar.homepage-toolbar form fieldset ul.search-options li.full-width:first-child {
    width: 100%;
}

.toolbar.homepage-toolbar form fieldset ul.search-options li.no-border:nth-child(2) a:after {
    border-right: none;
}

.preferred-supplier-carousel .feed-item img {
    width: 100%;
    max-width: 360px;
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    .feature-box .feature-box-content h3 {
        padding: 0;
    }

    .toolbar.homepage-toolbar form fieldset ul.search-options li.three-forth-width:first-child {
        width: 66.6667%;
    }

    .preferred-supplier-carousel .feed-item img {
        max-width: 300px;
    }
}

@media screen and (max-width: 39.99999em) {
    .toolbar.homepage-toolbar form fieldset ul.search-options li.three-forth-width:first-child {
        width: 100%;
    }

    .feature-box > div {
        padding: 2.625rem 1.5625rem 0.9375rem;
    }

    .feature-box footer {
        padding-bottom: 1.625rem;
    }

    .preferred-supplier-carousel .feed-item img {
        max-width: 100%;
    }

    #content article img {
        height: auto !important;
    }
}

.hero .hero-call-to-action h1 {
    margin-bottom: 0.8rem;
}

.hero .hero-call-to-action, .hero .hero-title > div {
    background: rgba(22, 146, 158, 0.65);
}

.button.green, header#header #members-login ul li.members-login-form form button {
    background-color: #0c2b54;
}

    .button.green:hover, header#header #members-login ul li.members-login-form form button:hover {
        background-color: #064280;
    }

header#header #members-login, header#members {
    background-color: #daecee;
}

    header#members ul.menu li, header#members ul.menu li a {
        color: #0c2b54;
    }

        header#members ul.menu li::after {
            border-right: 1px solid #0c2b54;
        }

    header#header #members-login ul li.members-login-form form input {
        background-color: #ffffff;
        color: #0c2b54;
    }

    header#header #members-login ul li.members-login-form form > div.members-login-meta ul.menu li a {
        color: #0c2b54;
    }

    header#header #members-login ul li.members-login-form form input::-webkit-input-placeholder {
        color: #0c2b54;
    }

    header#header #members-login ul li.members-login-form form input::-moz-placeholder {
        color: #0c2b54;
        opacity: 1;
    }

    header#header #members-login ul li.members-login-form form input:-ms-input-placeholder {
        color: #0c2b54;
    }

    header#header #members-login ul li.members-login-form form > div.members-login-meta ul.menu li:after {
        border-right: 1px solid #0c2b54;
    }

a.terminate-button {
    color: #0c2b54;
    border: 1px solid #0c2b54;
}

#call-to-actions {
    margin-bottom: 3.0rem;
}

main#content .events article aside {
    min-height: 229px;
}

#preferred-suppliers h5 {
    text-align: left;
    /*margin-left: 15px*/
}

a.cd-cart-trigger {
    text-indent: 300%;
}
.hero.no-title-hero {
    min-height: 10rem;
    background: #ffffff;
    padding: 0;
}
@media screen and (max-width: 39.99999em) {
    .feature-box img {
        width: 100%;
    }

    .feature-box > div.feature-content {
        height: auto;
    }
    .toolbar.navigation form#frmPageSearch {
        padding: 0;
    }
    ul.social-links.visible-xs {
        padding-left: 15px;
        height: 49px;
    }
    ul.social-links.visible-xs li {
        margin: 0 0.3rem;
    }
    ul.social-links.visible-xs li:first-child {
        margin-left: 0;
    }
}
.feature-box.small header::before, .feature-box > div:before {
    background: none;
}
#small-search-toggle {
    display: table-cell;
    vertical-align: middle;
    padding-right: 0.5rem;
}
#small-search-toggle button {
    outline: none;
    font-size: 1.75rem;
}
#small-search-toggle button:hover {
    color: rgba(0, 43, 84, 0.8);
}
@media screen and (min-width: 64em) {
    .large-container-expanded {
        max-width: 106.25rem;
        margin-left: auto;
        margin-right: auto;
        padding-right: 15px;
        padding-left: 15px;
        width: 100%;
    }
    .no-js #small-search-toggle {
        display: none;
    }
    .light-blue {
        max-width: 106.25rem;
        width: 100%;
        background-color: #daeced;
    }
    #introduction {
        z-index: 0;
    }
    footer#footer #footer-menus > ul {
        width: 24.9999%;
        float: left;
    }
    footer#footer #footer-menus > ul:nth-of-type(3n+1) {
        clear: none;
    }
    footer#footer #footer-menus > ul:nth-of-type(4n+1) {
        clear: both;
    }
}
@media screen and (max-width: 63.9375em) {
    .no-js #small-search {
        display: none;
    }
}
#small-search {
    clear: both;
    padding: 0.625rem 0.625rem 0 0.625rem;
    background-color: rgb(238, 239, 241);
}
.mobile-search-box-container {
    position: relative;
}
#mobile-search-icon {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    font-size: 1.5rem;
}
#mobile-homepage-hero {
    width: 100%;
    padding-top: 100%; /* 1:1 Aspect Ratio */
    position: relative;
}
#mobile-homepage-hero .hero-call-to-action {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
}
#mobile-homepage-hero a.button.alternate {
    background-color: #00457D;
    border: 2px solid #00457D;
}
.button.blue {
    background-color: #0c2b54;
}
.button.green {
    background-color: #45949b;
}
.toolbar.navigation form fieldset {
    background: #4b9199;
}
.toolbar.navigation form fieldset input, .toolbar.navigation form fieldset input:focus {
    background: #daeced;
    color: #002b54;
}
.toolbar.navigation form fieldset input::placeholder, .toolbar.navigation form fieldset input::placeholder {
    color: #002b54;
}
.toolbar ul.search-options li button {
    border-left: 3px solid #4b9199;
}
.toolbar.navigation form fieldset button:not(.selector) {
    background: #daeced;
}
.toolbar.navigation form fieldset button:not(.selector):after {
    color: #002b54;
}
.toolbar.navigation form fieldset button:not(.selector)::before {
    border-right:  #4b9199;
}
#introduction #introduction-content p {
    font-size: 0.875rem;
}
footer#footer #footer-menus {
    width: 100%;
}
.social-buttons-container {
    margin-top: 1rem;
    width: 100%;
    float: none;
    display: block;
}
@media screen and (min-width: 40em) {
    ul.social-links li a {
        width: 1.8rem;
        height: 1.8rem;
        background-color: #69696a !important;
    }
    ul.social-links li a::after {
        line-height: 1.8rem;
    }
    ul.social-links li {
        margin: 0 0.425rem;
    }
}
.button {
    background-color: #0c2b54;
}
.button:hover {
    background-color: #064280;
}
.toolbar:not(.search) form fieldset.search-active button.toolbar-toggle {
    background: #0c2b54;
}
.toolbar:not(.search) form fieldset.search-active button.toolbar-toggle::after {
    color: #ffffff;
}
#header-meta-menu-container ul#header-meta-menu li.active a:not(.button), #header-meta-menu-container ul#header-meta-menu li a:not(.button):hover {
    color: #002b54;
}
#small-menu li.active a:not(.button), #small-menu li:hover a:not(.button) {
    background: #0c2b54;
    color: #FFFFFF;
}
#call-to-actions #featured-content .feature-box {
    float: left;
}
@media screen and (min-width: 64em) {
    #call-to-actions #featured-content .feature-box {
        width: 33.33333%;
    }
    .toolbar.overlay.no-margin {
        margin-top: 0;
    }
}
@media screen and (min-width: 40em) and (max-width: 63.9999em) {
    #call-to-actions #featured-content .feature-box {
        width: 50%;
    }
    #call-to-actions #featured-content .feature-box:last-of-type {
        display: none;
    }
}
.dashboard-tile {
    
}
.dashboard-tile-container {
    background-color: #f6f6f6;
    margin: 4px;
    min-height: 16rem;
    display: flex;
    align-items: center;
}
.tile-block {
    display: block;
    width: 100%;
}
.dashboard-tile h4 {
    font-size: 1.8rem;
    color: #002b54;
    padding: 0 2.5rem;
    width: 100%;
    line-height: 2.5rem;
    text-align: center;
}
.dashboard-tile h3 {
    width: 100%;
    text-align: center;
}
.dashboard-tile h3 i {
    font-size: 2.2rem;
    width: 5rem;
    height: 5rem;
    line-height: 3rem;
    border-radius: 50%;
    padding-top: 4.5%;
    color: #fff;
    background: #002b54
}
.col-sm-6.dashboard-tile {
    padding-left: 2px;
    padding-right: 2px;
}